/*body{width:100%;padding-top:50px !important;}*/
body{font-size: 15px;}
#columnLeft{padding-top:10px;}
#storeLogo{margin-top:48px;margin-bottom:12px;}
/* following for device adj*/
@media  (max-width: 767px) { 
 #storeLogo
{
margin-top:15px;
    }
    }
.searchbox-margin{margin-bottom:14px;margin-top:61px;}	
@media  (max-width: 767px) { 
 .searchbox-margin
{
margin-top:16px;
    }
    }
/*following fixes navbar in larger devices*/
@media  (min-width: 768px) { 
 .navbar
{
position: fixed;width:100%;z-index:200;
    }
    }
.nav > li > a{display:block;padding:10px 10px;position:relative;}/*NEEDED*/
.navbar{border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-shadow:0 7px 6px -4px #666;/*border:1px solid */transparent;margin-bottom:20px;min-height:40px;}
@media (min-width:768px){}
.dropdown-menu > li > a {clear: both;color:#333;display: block;font-weight: strong;line-height: 1.42857;font-size:.86em;text-transform:uppercase;padding: 3px 10px;
    white-space: nowrap;}
.navbar-nav>li>a{padding-top:10px;padding-bottom:10px;line-height:10px;font-size:13px}
	.navbar-inverse {    
background-color: /*#6c9cc2*/#8146fe;
border-color: /*#8d8da7*/#8146fe;}
.navbar-inverse .navbar-nav > li > a {font-family:'Roboto Condensed', sans-serif;color:white;font-size:16px;
}
.navbar-inverse .navbar-nav .open > li > a {
    color: lime;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color:black;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    background-color:/*#5185ab*/#227bc1;
    color: #fff;
}
.navbar-nav > li > .dropdown-menu{ border-top-left-radius: 10px;
    border-top-right-radius: 10px;border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-top: 0;
}
.dropdown-menu>li{margin-top:6px;position:relative;padding-left:5px;padding-right:5px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;cursor:pointer;}
/*.dropdown-menu>li{position:relative;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}
*/
.dropdown-menu > li > a {font-size:12px;}
.dropdown-menu .sub-menu{left:90%;position:absolute;margin-left:21px;top:-5px;display:none;margin-top:-1px;box-shadow:8px 8px 12px 0 /*#ea6152*/lightgray;min-width:240px;background:#F8F8FF;}
.right-caret:after,.left-caret:after{content:"";border:5px solid transparent;border-top:5px solid transparent;display:inline-block;height:0;vertical-align:middle;width:0;margin-left:8px;}
.right-caret:after{border-left:5px solid #ffaf46;}
.left-caret:after{border-right:5px solid #ffaf46;}
.column{list-style:none;width:/*698*/490px;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;padding-bottom:10px;}
@media (min-width:768px){.dropdown:hover .column{display:block;}
}
@media screen and (min-width:768px){.column > li{float:left;width:/*601*/394px;height:1.6em;}
}
@media (min-width:768px){.dropdown-menu{background-color:#;box-shadow:5px 5px 9px 0 #b2b2b2;}
.dropdown-menu.sub-menu>li>a:hover{color:#;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-opera-border-radius:5px;-khtml-border-radius:5px;}
.dropdown-menu .sub-menu>li>a:not(:hover),
.dropdown-menu >li>a:not(:hover){color:#;}
}
.dropdown-menu li:hover a{text-decoration:none;}

/*.navbar-nav .open .dropdown-menu{background-color:white;}*/

.breadcrumb > li + li:before{content:"|";color:red;}
.breadcrumb{/*background-image:linear-gradient(to bottom, #e0e0e0 10%, #e8e8e8 90%);*/background-color:transparent;/*border-radius:4px;box-shadow:0 6px 1px -5px lightgray;*/font-size:15px;list-style:outside none none;margin-bottom:0px;padding:3px 20px;}
/*.headliner{min-height:65px;background:white;margin-bottom:10px;}*/
.headliner {background: white none repeat scroll 0 0;margin-bottom: 6px; min-height: 70px;
}
@media (max-width:768px){.headliner{min-height:15px;background:white;}
}
.headliner_related {background: white none repeat scroll 0 0;margin-bottom: 6px; min-height: 20px;
}
@media (max-width:768px){.headliner_related{min-height:15px;background:white;}
}
.headliner_text{min-height:46px;background:white;}
@media (max-width:768px){.headliner_text{/*min-height:64px;*/background:white;}
}
.headliner_textcenter{/*min-height:69px;*/background:white;}
@media (max-width:768px){.headliner_textcenter{/*min-height:64px;*/background:white;}
}
@media (min-width:768px){.mini-cart-width{min-width:315px;}
}
.custom_scrollbar{position:relative;max-height:300px;overflow-y:auto;font-size:14px;}
.panel{-webkit-border-radius:5px !important;-moz-border-radius:5 !important;border-radius:5 !important;}
.panel-info{border-color:lightblue;}

.panel-heading-products A{color:brown !important;}
.panel-heading{font-family:'Roboto Condensed', sans-serif;font-size:1.06em;color:white !important;padding:5px 12px;padding-left:8px;}
.panel-heading A{color:white !important;}
.panel-default{box-shadow:1px 2px 2px 0 gray;}
.panel-default > .panel-heading{background-color:#1569c7;border-color:#DDDDDD;color:#FF0000;}
.panelContent{background-color:#ffe9c1;padding-bottom:6px;}
.panel-default_prod{border:2px solid #d8d8d8;box-shadow:0 5px 4px -3px #d8d8d8;}
.page-header{border-bottom:1px solid #eee;margin:2px;padding-bottom:1px;}
.panel-info > .panel-heading{border-radius:5px;text-transform:uppercase;font-size:17px;padding-left:45px;background-color:#57b0dc;border-color:#bce8f1;color:#31708f;}
.panel-success > .panel-heading{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d;}
.panel-body {padding: 12px;}
.panel-title{font-size:20px;}
.panel-title1{font-size:15px;}
.thumbnail{border:0px;}
.thumbnail_Rel{/*font-weight:500;*/color:#333;background-color:#fff;border:1px solid #C9D7E8;border-radius:4px;display:block;line-height:1.42857;margin-bottom:10px;margin-top:1px;padding-top:10px;transition:border 0.2s ease-in-out 0s;}
.thumbnail_Rel:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0, .45);-moz-box-shadow:0 0 10px rgba(0,0,0, .45);box-shadow:0 0 10px rgba(0,0,0, .45);}
.thumbnail_Rel a > img, .thumbnail_Rel > img{margin-left:auto;margin-right:auto;}
a.thumbnail_Rel.active, a.thumbnail_Rel:focus, a.thumbnail_Rel:hover{border-color:#337ab7;}
.thumbnail_Rel .caption{color:#80000;padding:6px;}
h3{color:#c5244f;font-family:'Roboto Condensed', sans-serif;font-size:1.3em;font-style:italic;font-weight:500;margin-bottom:4px;margin-top:10px;}
h1{font-weight:500;font-family:'Roboto Condensed', sans-serif;font-size:22px;text-transform:uppercase;margin:0;padding:0;font-variant:small-caps;letter-spacing:0;margin:0;padding:0;color:#921d80;}
h2{font-family:'Roboto Condensed', sans-serif;font-size:1.4em;text-transform:uppercase;color:#c52427 !important;margin-bottom:18px;margin-top:20px;font-weight:400;}
h4{font-family:'Roboto Condensed', sans-serif;font-size:1.5em;text-transform:uppercase;color:#333 !important;margin-bottom:14px;margin-top:1px;font-weight:400;}
h3.product-background{background:#dd042b none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;padding:2px 45px 10px 45px;padding-bottom:2px;margin-top:15px;margin-left:15px;margin-right:15px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
h3.product-background-top{background:purple none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;padding:2px 10px 10px;padding-left:45px;padding-bottom:2px;margin-top:20px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
h3.product-background-top2{background:#00a553 none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;padding:2px 45px 10px;padding-bottom:2px;margin-top:15px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
h3.product-background-top1{background:#e4784e none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;margin-right:-1px;padding-left:45px;padding-top:3px;padding-bottom:3px;margin-left:-1px;margin-top:15px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
h3.product-background-top3 {
    background: #6c99b7 none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 7px 6px -4px #666;
    color: #fff;
    font-size: 25x;
    margin: 15px 0 20px;
    padding: 3px 45px 3px;
    text-transform: uppercase;
	font-size:22px;
}
h3.product-background-top4{background:orange none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;margin-right:-1px;padding-left:45px;padding-top:3px;padding-bottom:3px;margin-left:-10px;margin-top:10px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
h5.product-background-top3{background:#009999 none repeat scroll 0 0;color:#fff;font-size:22px;margin:0 0 20px;padding:2px 45px 10px;padding-bottom:2px;margin-top:15px;text-transform:uppercase;border-radius:5px;box-shadow:0 7px 6px -4px #666;}@media (min-width:768px){}
.page-header h1 del{font-size:0.9em;color:red;}
/*.btn{padding-top: 6px;padding-bottom:6px;padding-left:10px;padding-right:10px;}
*/
.btn{padding-right:6px;padding-left:6px;}
.btn-md{font-size:15px;}
.btn-group-sm > .btn, .btn-sm{border-radius:3px;font-size:15px;line-height:1.5;padding:4px 10px;}
.btn-success{background-color:#3399ff;color:#fff;}
.btn-success.focus, .btn-success:focus{background-color:#3399CC;border-color:#3399CC;color:#fff;}
.btn-success:hover{background-color:#33999ff;border-color:#3399CC;color:#fff;}
.btn-default{background-color:/*#3377ff*/#A0A0A0 ;color:#fff;}
.btn-default, .btn-default:hover{border:1px solid /*#3377ff*/#A0A0A0 ;filter:none;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active{color:#ffffff;background-color:#3399CC;}
/*.back-to-top{cursor:pointer;position:fixed;bottom:5px;right:55px;display:none;}*/
.btn-primary {
    background-color: blue;
    border-color: #2e6da4;
    color: #fff;
}
.productHolder{border:1px solid lightgray;border-radius:4px;padding:1px;transition:border 0.5s ease-in-out 0s;}
.productHolder:hover{border:1px solid lightgray;-webkit-box-shadow:0 0 10px rgba(0,0,0, .45);-moz-box-shadow:0 0 10px rgba(0,0,0, .45);box-shadow:0 0 10px rgba(0,0,0, .45);}
.footer-extra{background:#78a22f none repeat scroll 0 0;color:silver;line-height:3;}
b, strong{color:navy;font-weight:600;}
.footer{background-image:linear-gradient(to bottom, white 52%,#D1D0CE 70%);border-color:lightgray;border-radius:5px;border-style:solid;border-width:1px;color:#575757;margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;}
.footer .footerbox{padding:10px 10px 0;}
.footer-extra{background:none repeat scroll 0 0 rgba(0, 0, 0, 0);color:#666666;line-height:1;margin-bottom:-2px;}
.footer-extra{margin-top:4px;margin-bottom:1px;}
}
.footer-extra A{color:#808080;}
.footer-links h2{font-family:Avenir-Book;margin-top:0;color:#0256af !important;text-transform:uppercase;font-size:14px;font-weight:strong;letter-spacing:0.00em;}
.footer-links ul{list-style:outside none none;margin:0;padding:0;}
.footer-links li{font-size:14px;padding:2px 0;}
.footer-links li, .footer-links li a{color:#575757;}
.footer-links .last li a, .footer-links li a:hover{color:#333;}
.footer-links li + li{border-top:1px solid #bdbdbd;}
.footer-text-about{color:#717171;font-size:15px;}
a{color:brown;text-decoration:none;}
.label{border-radius:0.25em;color:#fff;display:inline;font-size:95%;font-weight:700;line-height:1;padding:0.2em 0.6em 0.3em;text-align:center;vertical-align:baseline;white-space:nowrap;}
.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th{padding:10px;}
.alert{border:1px solid transparent;border-radius:4px;margin-bottom:10px;padding:10px;margin-top:10px;}
hr{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;border-color:#eee -moz-use-text-color -moz-use-text-color;border-image:none;border-style:solid none none;border-width:1px 0 0;margin-bottom:10px;margin-top:10px;}
.well-sm{border-radius:3px;padding-bottom:5px;padding-top:9px;}
ul.sitemap{color:green;}
div.sitemap{color:#0000ff;font-weight:normal;width:50%}
h2.sitemapPageHdg{margin-bottom:0px;padding-bottom:0px}
div.sitemapHeading{color:#000;font-weight:700}
.sitemapProducts{color:gray;font-weight:normal;}
.sitemap_indvidual_hdg{color:#0000ff;font-weight:normal;}
A.sitemap_indvidual_hdg{color:#009900;}
A.sitemap_indvidual_hdg:hover{color:#ff0000;}
.sitemap_indvidual{color:#f000ff;font-weight:normal;}
A.sitemap_indvidual{color:#009900;}
A.sitemap_indvidual:hover{color:#ff0000;}
.carousel-indicators{bottom:-13px;}
.carousel-control.left, .carousel-control.right{border-radius:10px;}
.carousel-indicators li{background-color:silver;}
.carousel-indicators .active{background-color:lightgray;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right:-25px;}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-next{margin-left:-25px;}
.contact{border-left:0px solid #ddd;}
.btn-group-sm > .btn, .btn-sm{border-radius:6px;font-size:14px;line-height:1.5;padding:5px 10px;}
.jssorwrapper{margin-top:10px;margin-bottom:14px;padding:0px;}
#slider1_container{box-shadow:2px 4px 6px rgba(0,0,0,0.5);border-radius:10px;}
ul.sitemap{color:green;}
div.sitemap{color:#0000ff;font-weight:normal;width:50%}
h2.sitemapPageHdg{margin-bottom:0px;padding-bottom:0px}
div.sitemapHeading{color:#000;font-weight:700}
.sitemapProducts{color:gray;font-weight:normal;}
.sitemap_indvidual_hdg{color:#0000ff;font-weight:normal;}
A.sitemap_indvidual_hdg{color:#009900;}
A.sitemap_indvidual_hdg:hover{color:#ff0000;}
.sitemap_indvidual{color:#f000ff;font-weight:normal;}
A.sitemap_indvidual{color:#009900;}
A.sitemap_indvidual:hover{color:#ff0000;}
/*.piGal{float:left!important;}*/
/*heading background*/
.modular-header:after{content:"";display:table;clear:both;}
.modular-header{ background:#E5E4E2 ;/*#1589FF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#E5E4E2, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E5E4E2, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E5E4E2,white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E5E4E2, white); /* Standard syntax */}
/*heading for pages not found*/
.jumbotron .h1, .jumbotron h1 {font-size:40px;}
.jumbotron{margin-top:50px;}
.panel-warning > .panel-heading {background-color:#f8eeb8;}
.phone-margin{margin-top: 0px;margin-bottom:20px;}
.phone-margin .btn{font-size:18px;}   
.page-header, h1 {margin-top: 10px;margin-bottom:8px;}
.h5, h5{font-size:16px;}
/*BOF message box in header  */
.messagebox-align {line-height:1.35em; text-align:center;padding:3px;font-size:16px; }
.message-box {margin-top:1px; margin-bottom:8px;/*margin-left:50px;*/margin-right:12px; border:1px solid green; 
-moz-box-shadow: 0 0 4px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.5);
box-shadow: 0 0 10px rgba(0,0,0,0.5);
border-radius:5px;
background:white;}
@media (max-width: 640px) {
.message-box {margin-left:10px}
 } 
/*EOF message box in header  
button.close{padding-top:4px;color:black;}
/*drop down sub cat info*/
.panel-title_1{font-size:19px;color:white;margin-bottom:0px;margin-top:0px;}
.panel_1{margin-bottom:5px;}

 .ribbon {
    height: 80px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    text-align: right;
    top: -3px;
    width: 80px;
    z-index: 1;
}
.ribbon span {
    background: rgba(0, 0, 0, 0) linear-gradient(#9bc90d 0%, #79a70a 100%) repeat scroll 0 0;
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 21px;
    position: absolute;
    right: -21px;
    text-align: center;
    text-transform: uppercase;
    top: 19px;
    transform: rotate(45deg);
    width: 100px;
}
.ribbon span::before {
    border-color: #79a70a transparent transparent #79a70a;
    border-style: solid;
    border-width: 3px;
    content: "";
    left: 0;
    position: absolute;
    top: 100%;
    z-index: -1;
}
.ribbon span::after {
    border-color: #79a70a #79a70a transparent transparent;
    border-style: solid;
    border-width: 3px;
    content: "";
    position: absolute;
    right: 0;
    top: 100%;
    z-index: -1;
}
.red span {
    background: rgba(0, 0, 0, 0) linear-gradient(#f70505 0%, #8f0808 100%) repeat scroll 0 0;
}
.red span::before {
    border-left-color: #8f0808;
    border-top-color: #8f0808;
}
.red span::after {
    border-right-color: #8f0808;
    border-top-color: #8f0808;
}
.blue span {
    background: rgba(0, 0, 0, 0) linear-gradient(#8f0808 0%, #8f0808 100%) repeat scroll 0 0;
}
.blue span::before {
    border-left-color: #1e5799;
    border-top-color: #1e5799;
}
.blue span::after {
    border-right-color: #1e5799;
    border-top-color: #1e5799;
}
.text-center {
    margin-top: 5px;
	font-size:16px;
}
.manufacturers_logo {
  padding-bottom: 10px; 
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(25%); /* Chrome 19+ & Safari 6+ */
}
.manufacturers_logo:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}
span.manufacturers_logo {padding: 15px;}
.close{opacity:0.6;color:white;}
/* BO Back-to-Top-Button*/
#toTop {cursor: pointer; position: fixed; bottom: 10px; right:15px; z-index: 2; display:none; border: 1px solid #000;  color: #ffffff;
  border-color: gray;
background-color: #a8a8a8 ;}
 #toTop:hover,
#toTop:focus {background-color:#fff;}
/* EO Back-to-Top-Button*/
.tsimi-color .dl-menuwrapper button {
    background: #fad7a0;}
	
.twitter-typeahead .tt-menu {
  opacity: 1.0;
  overflow-y: auto;
}
.twitter-typeahead .tt-menu, .tt-menu .tt-suggestion {
  background-color: #FEFEFE;
}
.twitter-typeahead .tt-menu .tt-suggestion:hover {
  background-color: #F0F0F0;
}
.twitter-typeahead .tt-menu .tt-suggestion {
  border-bottom: 1px solid #E9E7E7;
}
.twitter-typeahead .tt-menu .tt-suggestion:last-child {
  border: none;
}

button#popoverclose {
  margin-top: -2px;
}
@media screen and (max-width: 991px){
     button#popoverclose, button.notfound, button.found {
         font-size: 25px;
     }
     button#popoverclose {
         margin-top: -7px;
     }
     button.notfound {
         margin-top: -5px;
     }
     button.found {
         margin-top: -3px;
     }
}
	 .alert-dismissible .close{right:-1px;}
	 /*this may not be required and can be deleted*/
	 @media print {
  a[href]:after {
    content: none !important;
  }
}
	